--- 
vendor: "ESRI"
id: "452"
title: "Sample point"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  sbmSampleName: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sbmUtility: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  sbmSampleType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sbmMethod: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sbmDescription: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  sbmImage: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  sbmVideo: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  sbmSamplePointGuid: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sbmNODSurveyName: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  sbmRetrievedDatetime: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  sbmSurveyAreaGuid: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  sbmDepth: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/452/queryables"